*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Mulish', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition:.7s color, .7s background-color, .7s opacity;
  color:#3B6C78;
}
a:focus{
  outline: none;
}
a:hover{
  color: #76909B;
  transition:.3s color, .3s background-color,.3s opacity;
}


h2{
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  color:#3B6C78;
  margin-bottom: 15px;
}


h3{
  font-size: 22px;
  line-height: 25px;
  font-weight: 300;
  color:#3B6C78;
  margin-top: 40px; 
  margin-bottom: 15px;
}


h4{
  font-size: 21px;
  font-weight: 300;
  color:#3B6C78;
  margin: 30px 0 5px 0;
}

h3:first-child, h4:first-child{
  margin-top:0;
}

p{
  margin-bottom: 15px;
}
p:last-child{
  margin-bottom:0;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.large{
  font-size: 20px;
  line-height: 35px;
}
.small{
  font-size: 14px;
  line-height: 20px;
}

.light{
  font-weight:300;
}
.semi{
  font-weight: 600;
}

.clear{ clear: both; }

.container{
  margin: 0 auto;
  width: 96%;
  max-width: 1200px;
  position:relative;
}
.container.narrow{
  max-width: 850px;
}

.flex{
  display:flex;
}
.flex.wrap{
  flex-wrap:wrap;
}
.flex.end{
  align-items:flex-end;
}
.flex.vert{
  align-items:center;
}

.flex.swap{
  flex-direction: row-reverse;
}

.flex .half{
  width: 47%;
  margin-right: 6%;
}
.flex .half:nth-child(2n+2){
  margin-right:0;
}

.flex .third{
  width: 32%;
  margin-right: 2%;
}
.flex .third:nth-child(3n+3){
  margin-right:0;
}

.flex .wide{
  width: 85%;
}
.flex .bywide{
  width: 15%;
}


.margined{
  margin: 75px auto;
}
.margined-small{
  margin: 20px auto;
}

.topmargin{
  margin-top: 75px;
}
.bottommargin{
  margin-bottom: 75px;
}

.padded{
  padding: 50px;
}

.left{
  text-align:left;
}
.center{
  text-align:center;
}
.right{
  text-align:right;
}


.button{
  display: inline-block;
  background-color:#3B6C78;
  color:#FFF;
  padding: 10px 25px;
  border:0;
  cursor:pointer;
  transition:.7s background-color; 
  font-family: 'Mulish', sans-serif;
  font-size: 15px;
}
.button:hover{
  color:#FFF;
  background-color: #76909B;
  transition:.3s background-color; 
}
.button i{
  margin-right: 5px;
}

.inline{
  display:inline;
}
.inlineblock{
  display:inline-block;
}
.block{
  display:block;
}

.bgcover{
  background-size:cover;
  background-position: center center;
}



.awesomplete{
  width:100%;
}
.awesomplete input{
  width:100%;
  padding: 8px;
}

.select, .input, .textarea,.flatpickr-input{
  box-sizing: border-box;
  width: 100%;
  padding: 8px;
  border: 1px solid #9B9B9B;
  font-family: 'lato', 'arial';
  font-size: 14px;
  color:#606060;
  background-color:#FFFFFF;
}
.textarea{
  height: 90px;
}
.select.narrow{
  width: 150px;
}

.bigselect{
 -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  cursor: pointer;
  border:0;
  overflow:hidden; 
  font-family: 'Mulish', sans-serif;
  font-size: 16px;
  line-height: 22px;  
}

.bigselect option:hover{
  color:#3B6C78;
}

.label{
  margin-top: 20px;
  font-size: 13px;
  display:block; 
}
.label:first-child{
  margin-top:0;
}

.page{
  padding: 25px;
  position:relative;
  z-index: 1;
}


:root {
  --mm-sidebar-expanded-size:300px;
--mm-sidebar-collapsed-size: 0px;
}

.mm-menu{
  --mm-color-background: #3B6C78;
  --mm-color-border: #2E5462;
  --mm-listitem-size: 30px;
}

.mm-listitem__text {font-size: 0.9rem;}

* {transition-duration: 0s !important; transition: none !important;}

.mm-listitem::after {
  inset-inline-start: 0;
}
.mm-listitem__btn:not(.mm-listitem__text){
  border-left-width:0;
}

#menu i{
  font-size: 18px;
}
#menu a:hover i{
  color:#FFF;
  transition:.3s color;
}

.requests{
  position:relative;
}
.requests .requests-number{
  display:block;
  width: 15px;
  height: 15px;
  font-size: 11px;
  background-color:#BF312F;
  color:#FFF;
  border-radius: 100%;
  position:relative;
  left:-6px;
}


.header{
  height: 60px;
  padding: 10px;
  background-color: #2F4757;
  padding-right: 25px;
}

.header .logo{
  display:block;
  height: 60px;
  background:#3B6C78;
  padding-top: 10px;
}
.header .logo img{
  height: 40px;
}

.header .breadcrumbs a{
  color:#FFF;
  opacity: .5;
  font-size: 14px;
}
.header .breadcrumbs a:hover{
  opacity: .8;
}
.header .breadcrumbs a::after{
  content: ' > ';
}
.header .breadcrumbs a:last-child{
  opacity: 1;
}
.header .breadcrumbs a:last-child::after{
  content: '';
}

.header form{
  display: inline-block;
}

.head-icon{
  display: inline-block;
  vertical-align:middle;
  margin-right: 15px;
  font-size: 25px; 
  color:#FFF;
}
.head-icon:hover{
  color:#FFF;
  opacity: .6;
}

#search{
  width: 300px;
  height: 40px;
  padding: 10px;
  border:0;
  background-color:#B9C8CF;
  color:#FFF;
}
#search:focus{
  background-color:#FFF;
  color: #3B6C78;
  border:0;
}


.item{
  width: 220px;
  color:#3B6C78;
  margin-right: 30px;
  margin-bottom: 30px;
  overflow-wrap: break-word;
  position:relative;
}
.item.unapproved .item-image{
  filter: blur(2px);
}
.item.unapproved .unapproved-message{
  color:red;
  font-size: 10px;
}

.item .item-image{
  display:block;
  height: 220px;
  background-size:contain;
  background-position:center center;
  background-repeat: no-repeat;
  background-color:#f1f1f1;
}
.item:hover .item-image{
  background-size:contain;
}

.item .specs{
  display: block;
  opacity: .5;
  font-size: 11px;
  line-height: 11px;
  margin-top: 3px;
}
.item input{
  position:absolute;
  top: 5px;
  left: 5px;
  z-index: 10;
}

.item.subfolder{
  background-color:#76909B;
  color:#FFF;
  padding: 10px 15px;
}
.item.subfolder:hover{
  background-color: #3B6C78;
}




.login{
  background-color:#3B6C78;
}

.logincontainer{
  width: 90%;
  max-width: 500px;
  box-sizing: border-box;
  margin: 40px auto;
  text-align:center;
}

.logincontainer .logo{
  max-height: 100px;
  max-width: 250px;
}
.logincontainer h2{
  color:#FFFFFF;
  font-weight:900;
  font-size: 25px;
  margin: 15px 0 50px 0;
}
.logincontainer .loginbox{
  background-color:#FFFFFF;
  border-top: 8px solid #76909B;
  
  text-align:left;
  overflow:hidden;
}
.logincontainer .loginbox .padding{
  padding: 20px;
}
.logincontainer .grey{
  background-color:#f1f1f1;
  padding: 10px 20px;
}
.logincontainer .button{
  float:right;
}

.loginbox.logingone{
  display: none;
}


.filters form{
  display:inline;
}
.filters span{
  margin-left: 20px; 
}

.filters .select, .filters .input{
  width: 140px;
}


.edit-icon{
  font-size: 20px;
  margin-left: 20px;
}


.pagination{
  text-align:center;
  margin: 25px 0;
}
.pagination a{
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 100%;
  background-color:#3B6C78;
  color:#FFF;
  margin: 0 3px;
}
.pagination a.current{
  background-color:#76909B;
}



#notecontainer{
  position: fixed;
  top:0;
  right: 0;
  text-align:right; 
}
#notecontainer.out{
  top: -100px;
  transition: 2s top;
}

.note{
  display:block;
  background-color: #53AC67;
  color:#FFFFFF;
  padding: 10px 40px;
  text-align:center;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
}
.note .fa{
  font-size: 25px;
  line-height:25px;
  vertical-align:middle;
  margin-right: 15px;
}
.note.error{
  background-color:#BF312F;
}


.here{ display:block; }
.gone{ display: none; }



.data{
  border-collapse: collapse;
  padding:0;
  min-width:50%;
}
.data.topborder{
  border-top: 1px solid #CCCCCC;
}
.data tr td{
  padding: 5px 10px;
  border-bottom: 1px solid #CCCCCC;
}
.data tr:nth-child(2n+2) td{
  background-color: #f1f1f1;
}
.data tr td.heading{
  background-color: #76909B;
  font-weight: 700;
  color:#FFFFFF;
}

.data tr td.iconcol{
  width:20px;
}

.data img{
  height: 120px;
}
.data img.tiny{
  height: 40px;
}

.data a{
  display: block;
  color:#000000;
}
.data a:hover{
  color:#0072bc;
}
.delete:hover{
  color: #BF312F !important;
}

.data .fa{
  font-size: 18px;
}

.fancybox__backdrop{
  background: rgba(39,72,89,.8) !important;
}

.modal{
  width: 600px;
  max-width: 90%;
}

.deleteline{
  margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid #CCC;
  font-size: 13px; 
}

.item .deleteline{
  display:block;
  margin-top: 10px;
  padding-top: 5px;
  opacity:.7;
}

.deleteline a:hover{
  color:#BF312F !important;
}

body {background: white};


body.basic{
  background: rgba(39,72,89,.8); 
  display: flex;
  align-items:center;
  height: 100vh;
}
body.basic .basic-box{
  background-color:#FFF;
  position:relative; 
  padding: 30px;
  margin: 0 auto;
}
body.basic .basic-box .back{
  position:absolute;
  top: -30px;
  right: 0;
  color:#FFF;
}


.bottom-border{
  border-bottom: 1px solid #CCC; 
  padding-bottom: 50px;
  margin-bottom: 50px;
}

.print-item{
  page-break-after: always;
}

.print-item h3{
  margin-top: 40px;
}
.print-item:first-child h3{
  margin-top:0;
}

.select2{
  width: 100%;
}

.tinythumbs{
  align-items:center;

}
.tinythumbs img{
  height: 100px;
  margin: 10px 10px 0 0;
}

.rejected{
  opacity: .5;
}

.switchlinks{
  padding: 15px 0;
}
.switchlinks a.current{
  color:#FFF;
}


.indent{
  padding-left: 25px;
}

.pageload{
  text-align:right;
  font-size: 10px;
  margin: 20px; 
  color:#666; 
}


#ajax-response{
  position: fixed;
  top:0;
  right: 0;
  text-align:right; 
}
#ajax-response .response {
  display: block;
  background-color: #53AC67;
  color: #FFFFFF;
  padding: 10px 40px;
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
  position: relative; 
  animation: hide-ajax-response 3s 4s forwards;
}

@keyframes hide-ajax-response {
  from {
    top: 0;
    opacity: 0;
  }
  to {
    top: -100px; 
    opacity: 1;
  }
}


.item.dropping{
  background-color:red; 
} 

.sidebaritem.dropping{
  background-color:red; 
}